[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC4 installation fails w/cracklib.dicts corrupted error



Am Di, den 21.06.2005 schrieb swavrek amp-ohio org um 23:00:

> I'm attempting to upgrade a FC3 everything installation to FC4.  It fails
> with message cracklib.dicts corrupted ...
> 
> The problem is on CD 1.  Media checked OK.  Reburned it anyway and media
> check again OK but install still fails.  Downloaded iso again, new CD,
> media check OK, still fails.  sha1sum on iso matches sum from website file.

> Sky Wavrek

Always failing with message regarding cracklib-dicts? I would guess the
package on your current system is broken. Run

rpm -Vv cracklib-dicts

to see if it reports something strange.

$ rpm -Vv cracklib-dicts
........    /usr/lib/cracklib_dict.hwm
........    /usr/lib/cracklib_dict.pwd
........    /usr/lib/cracklib_dict.pwi
........    /usr/sbin/mkdict
........    /usr/sbin/packer

That would show a proper package.

Alexander


-- 
Alexander Dalloz | Enger, Germany | GPG http://pgp.mit.edu 0xB366A773
legal statement: http://www.uni-x.org/legal.html
Fedora Core 2 GNU/Linux on Athlon with kernel 2.6.11-1.27_FC2smp 
Serendipity 23:31:18 up 7:45, 17 users, 0.53, 0.32, 0.33 

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]